<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<images>
    <pic>
        <image>picture/1.JPG</image>
    </pic>
    <pic>
        <image>picture/2.JPG</image>
    </pic>
	<pic>
        <image>picture/3.JPG</image>
    </pic>
    <pic>
        <image>picture/4.JPG</image>
    </pic>
</images>